Bug 999138 - gkrellm repeatably exits after throwing error "double free or corruption" (no signal noted)
gkrellm repeatably exits after throwing error "double free or corruption" (n...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gkrellm (Show other bugs)
19
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
: 999132 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 15:27 EDT by wwaustin
Modified: 2013-12-12 07:55 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-15 08:18:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description wwaustin 2013-08-20 15:27:31 EDT
Description of problem:

The gkrellm utility repeatably exits on a "double free or corruption" error. This can occur a few minutes after starting gkrellm or a few hours later.  Load appears not to be a factor, and yes, root ran /sbin/sensors-detect and the output appeared to be correct (or at least to resemble that of runs under fedora 17.

This was a clean install on a freshly-formatted hard disk.



Version-Release number of selected component (if applicable):
gkrellm-2.3.5-13.fc19.x86_64  

PLUS:
lm_sensors-3.3.3-3.fc19.x86_64
glibc-2.17-11.fc19.x86_64
glibc-2.17-11.fc19.i686
kernel-3.10.7-200.fc19.x86_64  (NOTE: this is kernel-independent and has happened with at least 2 other kernel-3.10.*.fc19.x86_64 kernels (haven't tried with the debug kernels).


How reproducible:


Steps to Reproduce:
1.Start gkrellm
2.wait 20 minutes to a few hours
3.

Actual results:
gkrellm will exit (and naturally the window will disappear)


Expected results:
gkrellm should run until stopped manually or until the user exits.


Additional info:

I saved the error messages by running the command:
nohup gkrellm > ++GKRELLM.out 2>&1 &

about 90 minutes later, the app crashed.  The output is attached as a gzipped text file.
Comment 1 Ville Skyttä 2013-08-23 05:46:53 EDT
*** Bug 999132 has been marked as a duplicate of this bug. ***
Comment 2 Ville Skyttä 2013-08-23 11:23:14 EDT
(In reply to wwaustin from comment #0)
> The output is attached as a gzipped text file.

This attachment seems to be missing. Also, it is possible that the information in it would be insufficient, please see http://fedoraproject.org/wiki/StackTraces for more info.
Comment 3 Lonni J Friedman 2013-09-07 19:16:27 EDT
I'm experiencing the same problem in Fedora18-i686, after upgrading from 17.  There's no obvious way to trigger the crash that I've noticed.  It happens seemingly at random.  

Its not clear whether additional information is being requested?
Comment 4 Lonni J Friedman 2013-09-07 19:18:38 EDT
BTW, this thread seems to suggest that the problem is related to the nvidia X driver:
http://forums.gentoo.org/viewtopic-p-7376916.html

I can confirm that I am using that X driver, however I was also using it prior to the Fedora upgrade when this bug was *not* present.

It would be useful to know whether anyone else experiencing this crash is using the nvidia X driver.
Comment 5 Ben Breard 2013-09-13 09:14:13 EDT
I'm using the proprietary nvidia driver and I'm having a similar issue. 
xorg-x11-drv-nvidia-319.32-7.fc19.x86_64
akmod-nvidia-319.32-2.fc19.x86_64

It will run fine for a few hours and then it always crashes with "Sensors (update_monitor". Please let me know if I can provide any additional info to help.


*** Error in `gkrellm': double free or corruption (!prev): 0x00007f3ad929bf20 ***
======= Backtrace: =========
/lib64/libc.so.6(+0x32de67d0e8)[0x7f3ad2bec0e8]
/usr/lib64/nvidia/libGL.so.1(+0x32ea0ad07c)[0x7f3acfcce07c]
======= Memory map: ========
7f3abc000000-7f3abc021000 rw-p 00000000 00:00 0 
7f3abc021000-7f3ac0000000 ---p 00000000 00:00 0 
7f3ac2de4000-7f3ac2de5000 ---p 00000000 00:00 0 
7f3ac2de5000-7f3ac35e5000 rw-p 00000000 00:00 0                          [stack:2381]
7f3ac35e5000-7f3ac35f1000 r-xp 00000000 fd:01 2231191                    /usr/lib64/libnss_files-2.17.so
7f3ac35f1000-7f3ac37f0000 ---p 0000c000 fd:01 2231191                    /usr/lib64/libnss_files-2.17.so
7f3ac37f0000-7f3ac37f1000 r--p 0000b000 fd:01 2231191                    /usr/lib64/libnss_files-2.17.so
7f3ac37f1000-7f3ac37f2000 rw-p 0000c000 fd:01 2231191                    /usr/lib64/libnss_files-2.17.so
7f3ac37f2000-7f3ac38a2000 r--p 00000000 fd:01 2625337                    /usr/share/fonts/dejavu/DejaVuSans.ttf
7f3ac38a2000-7f3ac38a8000 r-xp 00000000 fd:01 2629130                    /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
7f3ac38a8000-7f3ac3aa7000 ---p 00006000 fd:01 2629130                    /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
7f3ac3aa7000-7f3ac3aa8000 r--p 00005000 fd:01 2629130                    /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
7f3ac3aa8000-7f3ac3aa9000 rw-p 00006000 fd:01 2629130                    /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so
7f3ac3aa9000-7f3ac3ab2000 r-xp 00000000 fd:01 2625233                    /usr/lib64/gtk-2.0/2.10.0/engines/libpixmap.so
7f3ac3ab2000-7f3ac3cb2000 ---p 00009000 fd:01 2625233                    /usr/lib64/gtk-2.0/2.10.0/engines/libpixmap.so
7f3ac3cb2000-7f3ac3cb3000 r--p 00009000 fd:01 2625233                    /usr/lib64/gtk-2.0/2.10.0/engines/libpixmap.so
7f3ac3cb3000-7f3ac3cb4000 rw-p 0000a000 fd:01 2625233                    /usr/lib64/gtk-2.0/2.10.0/engines/libpixmap.so
7f3ac3cb4000-7f3ac3ce3000 r-xp 00000000 fd:01 2629499                    /usr/lib64/gtk-2.0/2.10.0/engines/libmurrine.so
7f3ac3ce3000-7f3ac3ee3000 ---p 0002f000 fd:01 2629499                    /usr/lib64/gtk-2.0/2.10.0/engines/libmurrine.so
7f3ac3ee3000-7f3ac3ee4000 r--p 0002f000 fd:01 2629499                    /usr/lib64/gtk-2.0/2.10.0/engines/libmurrine.so
7f3ac3ee4000-7f3ac3ee5000 rw-p 00030000 fd:01 2629499                    /usr/lib64/gtk-2.0/2.10.0/engines/libmurrine.so
7f3ac3ee5000-7f3aca40a000 r--p 00000000 fd:01 2234674                    /usr/lib/locale/locale-archive
7f3aca40a000-7f3aca41f000 r-xp 00000000 fd:01 2252654                    /usr/lib64/libgcc_s-4.8.1-20130603.so.1
7f3aca41f000-7f3aca61e000 ---p 00015000 fd:01 2252654                    /usr/lib64/libgcc_s-4.8.1-20130603.so.1
7f3aca61e000-7f3aca61f000 r--p 00014000 fd:01 2252654                    /usr/lib64/libgcc_s-4.8.1-20130603.so.1
7f3aca61f000-7f3aca620000 rw-p 00015000 fd:01 2252654                    /usr/lib64/libgcc_s-4.8.1-20130603.so.1
7f3aca620000-7f3aca623000 r-xp 00000000 fd:01 2253159                    /usr/lib64/libkeyutils.so.1.4
7f3aca623000-7f3aca822000 ---p 00003000 fd:01 2253159                    /usr/lib64/libkeyutils.so.1.4
7f3aca822000-7f3aca823000 r--p 00002000 fd:01 2253159                    /usr/lib64/libkeyutils.so.1.4
7f3aca823000-7f3aca824000 rw-p 00003000 fd:01 2253159                    /usr/lib64/libkeyutils.so.1.4
7f3aca824000-7f3aca831000 r-xp 00000000 fd:01 2253173                    /usr/lib64/libkrb5support.so.0.1
7f3aca831000-7f3acaa30000 ---p 0000d000 fd:01 2253173                    /usr/lib64/libkrb5support.so.0.1
7f3acaa30000-7f3acaa31000 r--p 0000c000 fd:01 2253173                    /usr/lib64/libkrb5support.so.0.1
7f3acaa31000-7f3acaa32000 rw-p 0000d000 fd:01 2253173                    /usr/lib64/libkrb5support.so.0.1
7f3acaa32000-7f3acc479000 r-xp 00000000 fd:01 2252667                    /usr/lib64/nvidia/libnvidia-glcore.so.319.32
7f3acc479000-7f3acc679000 ---p 01a47000 fd:01 2252667                    /usr/lib64/nvidia/libnvidia-glcore.so.319.32
7f3acc679000-7f3accf70000 rwxp 01a47000 fd:01 2252667                    /usr/lib64/nvidia/libnvidia-glcore.so.319.32
7f3accf70000-7f3accf89000 rwxp 00000000 00:00 0 
7f3accf89000-7f3accf8c000 r-xp 00000000 fd:01 2622943                    /usr/lib64/nvidia/tls/libnvidia-tls.so.319.32
7f3accf8c000-7f3acd18b000 ---p 00003000 fd:01 2622943                    /usr/lib64/nvidia/tls/libnvidia-tls.so.319.32
7f3acd18b000-7f3acd18c000 rw-p 00002000 fd:01 2622943                    /usr/lib64/nvidia/tls/libnvidia-tls.so.319.32
7f3acd18c000-7f3acd18e000 r-xp 00000000 fd:01 2252615                    /usr/lib64/libXau.so.6.0.0
7f3acd18e000-7f3acd38e000 ---p 00002000 fd:01 2252615                    /usr/lib64/libXau.so.6.0.0
7f3acd38e000-7f3acd38f000 r--p 00002000 fd:01 2252615                    /usr/lib64/libXau.so.6.0.0
7f3acd38f000-7f3acd390000 rw-p 00003000 fd:01 2252615                    /usr/lib64/libXau.so.6.0.0
7f3acd390000-7f3acd39b000 r-xp 00000000 fd:01 2252660                    /usr/lib64/libdrm.so.2.4.0
7f3acd39b000-7f3acd59a000 ---p 0000b000 fd:01 2252660                    /usr/lib64/libdrm.so.2.4.0
7f3acd59a000-7f3acd59b000 r--p 0000a000 fd:01 2252660                    /usr/lib64/libdrm.so.2.4.0
7f3acd59b000-7f3acd59c000 rw-p 0000b000 fd:01 2252660                    /usr/lib64/libdrm.so.2.4.0
7f3acd59c000-7f3acd5ac000 r-xp 00000000 fd:01 2229314                    /usr/lib64/libudev.so.1.3.5
7f3acd5ac000-7f3acd7ac000 ---p 00010000 fd:01 2229314                    /usr/lib64/libudev.so.1.3.5
7f3acd7ac000-7f3acd7ad000 r--p 00010000 fd:01 2229314                    /usr/lib64/libudev.so.1.3.5
7f3acd7ad000-7f3acd7ae000 rw-p 00011000 fd:01 2229314                    /usr/lib64/libudev.so.1.3.5
7f3acd7ae000-7f3acd7cf000 r-xp 00000000 fd:01 2231570                    /usr/lib64/libglapi.so.0.0.0
7f3acd7cf000-7f3acd9cf000 ---p 00021000 fd:01 2231570                    /usr/lib64/libglapi.so.0.0.0
7f3acd9cf000-7f3acd9d2000 r--p 00021000 fd:01 2231570                    /usr/lib64/libglapi.so.0.0.0
7f3acd9d2000-7f3acd9d3000 rw-p 00024000 fd:01 2231570                    /usr/lib64/libglapi.so.0.0.0
7f3acd9d3000-7f3acd9d4000 rw-p 00000000 00:00 0 
7f3acd9d4000-7f3acd9e2000 r-xp 00000000 fd:01 2252653                    /usr/lib64/libwayland-server.so.0.1.0
7f3acd9e2000-7f3acdbe1000 ---p 0000e000 fd:01 2252653                    /usr/lib64/libwayland-server.so.0.1.0
7f3acdbe1000-7f3acdbe3000 r--p 0000d000 fd:01 2252653                    /usr/lib64/libwayland-server.so.0.1.0
7f3acdbe3000-7f3acdbe4000 rw-p 0000f000 fd:01 2252653                    /usr/lib64/libwayland-server.so.0.1.0
7f3acdbe4000-7f3acdbef000 r-xp 00000000 fd:01 2252652                    /usr/lib64/libwayland-client.so.0.1.0
7f3acdbef000-7f3acddee000 ---p 0000b000 fd:01 2252652                    /usr/lib64/libwayland-client.so.0.1.0
7f3acddee000-7f3acddf0000 r--p 0000a000 fd:01 2252652                    /usr/lib64/libwayland-client.so.0.1.0
7f3acddf0000-7f3acddf1000 rw-p 0000c000 fd:01 2252652                    /usr/lib64/libwayland-client.so.0.1.0
7f3acddf1000-7f3acddf7000 r-xp 00000000 fd:01 2239150                    /usr/lib64/libgbm.so.1.0.0
7f3acddf7000-7f3acdff6000 ---p 00006000 fd:01 2239150                    /usr/lib64/libgbm.so.1.0.0
7f3acdff6000-7f3acdff7000 r--p 00005000 fd:01 2239150                    /usr/lib64/libgbm.so.1.0.0
7f3acdff7000-7f3acdff8000 rw-p 00006000 fd:01 2239150                    /usr/lib64/libgbm.so.1.0.0
7f3acdff8000-7f3acdffa000 r-xp 00000000 fd:01 2252624                    /usr/lib64/libxcb-shape.so.0.0.0
7f3acdffa000-7f3ace1fa000 ---p 00002000 fd:01 2252624                    /usr/lib64/libxcb-shape.so.0.0.0
7f3ace1fa000-7f3ace1fb000 r--p 00002000 fd:01 2252624                    /usr/lib64/libxcb-shape.so.0.0.0
7f3ace1fb000-7f3ace1fc000 rw-p 00003000 fd:01 2252624                    /usr/lib64/libxcb-shape.so.0.0.0
7f3ace1fc000-7f3ace201000 r-xp 00000000 fd:01 2252621                    /usr/lib64/libxcb-xfixes.so.0.0.0
7f3ace201000-7f3ace401000 ---p 00005000 fd:01 2252621                    /usr/lib64/libxcb-xfixes.so.0.0.0
7f3ace401000-7f3ace402000 r--p 00005000 fd:01 2252621                    /usr/lib64/libxcb-xfixes.so.0.0.0
7f3ace402000-7f3ace403000 rw-p 00006000 fd:01 2252621                    /usr/lib64/libxcb-xfixes.so.0.0.0
7f3ace403000-7f3ace406000 r-xp 00000000 fd:01 2252620                    /usr/lib64/libxcb-dri2.so.0.0.0
7f3ace406000-7f3ace606000 ---p 00003000 fd:01 2252620                    /usr/lib64/libxcb-dri2.so.0.0.0
7f3ace606000-7f3ace607000 r--p 00003000 fd:01 2252620                    /usr/lib64/libxcb-dri2.so.0.0.0
7f3ace607000-7f3ace608000 rw-p 00004000 fd:01 2252620                    /usr/lib64/libxcb-dri2.so.0.0.0
7f3ace608000-7f3ace609000 r-xp 00000000 fd:01 2252619                    /usr/lib64/libX11-xcb.so.1.0.0
7f3ace609000-7f3ace808000 ---p 00001000 fd:01 2252619                    /usr/lib64/libX11-xcb.so.1.0.0
7f3ace808000-7f3ace809000 r--p 00000000 fd:01 2252619                    /usr/lib64/libX11-xcb.so.1.0.0
7f3ace809000-7f3ace80a000 rw-p 00001000 fd:01 2252619                    /usr/lib64/libX11-xcb.so.1.0.0
7f3ace80a000-7f3ace824000 r-xp 00000000 fd:01 2252679                    /usr/lib64/libgraphite2.so.3.0.1
7f3ace824000-7f3acea23000 ---p 0001a000 fd:01 2252679                    /usr/lib64/libgraphite2.so.3.0.1
7f3acea23000-7f3acea25000 r--p 00019000 fd:01 2252679                    /usr/lib64/libgraphite2.so.3.0.1
7f3acea25000-7f3acea26000 rw-p 0001b000 fd:01 2252679                    /usr/lib64/libgraphite2.so.3.0.1
7f3acea26000-7f3acea89000 r-xp 00000000 fd:01 2252656                    /usr/lib64/libpcre.so.1.2.0
7f3acea89000-7f3acec88000 ---p 00063000 fd:01 2252656                    /usr/lib64/libpcre.so.1.2.0
7f3acec88000-7f3acec89000 r--p 00062000 fd:01 2252656                    /usr/lib64/libpcre.so.1.2.0
7f3acec89000-7f3acec8a000 rw-p 00063000 fd:01 2252656                    /usr/lib64/libpcre.so.1.2.0
7f3acec8a000-7f3acecbc000 r-xp 00000000 fd:01 2253174                    /usr/lib64/libk5crypto.so.3.1
7f3acecbc000-7f3aceebb000 ---p 00032000 fd:01 2253174                    /usr/lib64/libk5crypto.so.3.1
7f3aceebb000-7f3aceebd000 r--p 00031000 fd:01 2253174                    /usr/lib64/libk5crypto.so.3.1
7f3aceebd000-7f3aceebe000 rw-p 00033000 fd:01 2253174                    /usr/lib64/libk5crypto.so.3.1
7f3aceebe000-7f3aceebf000 rw-p 00000000 00:00 0 
7f3aceebf000-7f3aceec2000 r-xp 00000000 fd:01 2253185                    /usr/lib64/libcom_err.so.2.1
7f3aceec2000-7f3acf0c1000 ---p 00003000 fd:01 2253185                    /usr/lib64/libcom_err.so.2.1
7f3acf0c1000-7f3acf0c2000 r--p 00002000 fd:01 2253185                    /usr/lib64/libcom_err.so.2.1
7f3acf0c2000-7f3acf0c3000 rw-p 00003000 fd:01 2253185                    /usr/lib64/libcom_err.so.2.1
7f3acf0c3000-7f3acf191000 r-xp 00000000 fd:01 2253186                    /usr/lib64/libkrb5.so.3.3
7f3acf191000-7f3acf391000 ---p 000ce000 fd:01 2253186                    /usr/lib64/libkrb5.so.3.3
7f3acf391000-7f3acf39e000 r--p 000ce000 fd:01 2253186                    /usr/lib64/libkrb5.so.3.3
7f3acf39e000-7f3acf3a1000 rw-p 000db000 fd:01 2253186                    /usr/lib64/libkrb5.so.3.3
7f3acf3a1000-7f3acf3e7000 r-xp 00000000 fd:01 2253190                    /usr/lib64/libgssapi_krb5.so.2.2
7f3acf3e7000-7f3acf5e7000 ---p 00046000 fd:01 2253190                    /usr/lib64/libgssapi_krb5.so.2.2
7f3acf5e7000-7f3acf5e8000 r--p 00046000 fd:01 2253190                    /usr/lib64/libgssapi_krb5.so.2.2
7f3acf5e8000-7f3acf5ea000 rw-p 00047000 fd:01 2253190                    /usr/lib64/libgssapi_krb5.so.2.2
7f3acf5ea000-7f3acf5ee000 r-xp 00000000 fd:01 2252721                    /usr/lib64/libuuid.so.1.3.0
7f3acf5ee000-7f3acf7ed000 ---p 00004000 fd:01 2252721                    /usr/lib64/libuuid.so.1.3.0
7f3acf7ed000-7f3acf7ee000 r--p 00003000 fd:01 2252721                    /usr/lib64/libuuid.so.1.3.0
7f3acf7ee000-7f3acf7ef000 rw-p 00004000 fd:01 2252721                    /usr/lib64/libuuid.so.1.3.0
7f3acf7ef000-7f3acf816000 r-xp 00000000 fd:01 2252613                    /usr/lib64/libexpat.so.1.6.0
7f3acf816000-7f3acfa16000 ---p 00027000 fd:01 2252613                    /usr/lib64/libexpat.so.1.6.0
7f3acfa16000-7f3acfa18000 r--p 00027000 fd:01 2252613                    /usr/lib64/libexpat.so.1.6.0
7f3acfa18000-7f3acfa19000 rw-p 00029000 fd:01 2252613                    /usr/lib64/libexpat.so.1.6.0
7f3acfa19000-7f3acfa20000 r-xp 00000000 fd:01 2252651                    /usr/lib64/librt-2.17.so
7f3acfa20000-7f3acfc1f000 ---p 00007000 fd:01 2252651                    /usr/lib64/librt-2.17.so
7f3acfc1f000-7f3acfc20000 r--p 00006000 fd:01 2252651                    /usr/lib64/librt-2.17.so
7f3acfc20000-7f3acfc21000 rw-p 00007000 fd:01 2252651                    /usr/lib64/librt-2.17.so
7f3acfc21000-7f3acfcfb000 r-xp 00000000 fd:01 2252668                    /usr/lib64/nvidia/libGL.so.319.32
7f3acfcfb000-7f3acfefa000 ---p 000da000 fd:01 2252668                    /usr/lib64/nvidia/libGL.so.319.32
7f3acfefa000-7f3acff39000 rwxp 000d9000 fd:01 2252668                    /usr/lib64/nvidia/libGL.so.319.32
7f3acff39000-7f3acff4f000 rwxp 00000000 00:00 0 
7f3acff4f000-7f3acff6c000 r-xp 00000000 fd:01 2252616                    /usr/lib64/libxcb.so.1.1.0
7f3acff6c000-7f3ad016b000 ---p 0001d000 fd:01 2252616                    /usr/lib64/libxcb.so.1.1.0
7f3ad016b000-7f3ad016c000 r--p 0001c000 fd:01 2252616                    /usr/lib64/libxcb.so.1.1.0
7f3ad016c000-7f3ad016d000 rw-p 0001d000 fd:01 2252616                    /usr/lib64/libxcb.so.1.1.0
7f3ad016d000-7f3ad0175000 r-xp 00000000 fd:01 2252622                    /usr/lib64/libxcb-render.so.0.0.0
7f3ad0175000-7f3ad0374000 ---p 00008000 fd:01 2252622                    /usr/lib64/libxcb-render.so.0.0.0
7f3ad0374000-7f3ad0375000 r--p 00007000 fd:01 2252622                    /usr/lib64/libxcb-render.so.0.0.0
7f3ad0375000-7f3ad0376000 rw-p 00008000 fd:01 2252622                    /usr/lib64/libxcb-render.so.0.0.0
7f3ad0376000-7f3ad0378000 r-xp 00000000 fd:01 2252664                    /usr/lib64/libxcb-shm.so.0.0.0
7f3ad0378000-7f3ad0577000 ---p 00002000 fd:01 2252664                    /usr/lib64/libxcb-shm.so.0.0.0
7f3ad0577000-7f3ad0578000 r--p 00001000 fd:01 2252664                    /usr/lib64/libxcb-shm.so.0.0.0
7f3ad0578000-7f3ad0579000 rw-p 00002000 fd:01 2252664                    /usr/lib64/libxcb-shm.so.0.0.0
7f3ad0579000-7f3ad0599000 r-xp 00000000 fd:01 2239544                    /usr/lib64/libEGL.so.1.0.0gkrellm aborted:  Sensors  (update_monitor)
Warning: Missing charsets in String to FontSet conversion
Comment 6 Hans de Goede 2013-09-15 08:18:51 EDT
Since it has been reported by various people that this only happens with the binary nvidia driver, and since the (incomplete) backtrace from the last comments points to this happening *inside* the nvidia driver, there is little we can do here.

I suggest filing a bug with nvidia about this, they are the only one with the sources to their driver, and thus the only ones who can debug this.

With all this said feel free to continue discussing this here (but please don't re-open unless you've definitive info this is not an nvidia driver bug).
Comment 7 Scott Baker 2013-09-15 11:22:34 EDT
Are we sure it's related to the NVidia driver? I have a co-worker running the ATI driver and he mentioned it was crashing for him also.
Comment 8 Lonni J Friedman 2013-09-15 11:30:39 EDT
I don't think its been conclusively proven yet.  Unfortunately the person who filed this bug has gone silent, and no one else can reopen it.

Note You need to log in before you can comment on or make changes to this bug.